@import url('https://fonts.googleapis.com/css2?family=Kalam:wght@400;700&family=Source+Sans+Pro:ital,wght@0,400;0,700;1,400;1,700&display=swap');
html,body 
{
	/*margin:10px; */
	padding:0px; 
}
/* -- default font -- */
body, table, td, div, text,li
{
	font-family: 'Source Sans Pro', sans-serif;
	color: #686868;
	FONT-SIZE:14PX; 
	LINE-HEIGHT:17PX; 
	LETTER-SPACING: 1px;
	FONT-WEIGHT:NORMAL; 
	TEXT-DECORATION:NONE;
}
.title {font-family: 'Kalam', cursive; font-size: 26px; LINE-HEIGHT:30PX; font-weight:bold; color: #FF5CA0;}
.bold {font-size: 15px; font-weight:bold; font-family: 'Source Sans Pro', sans-serif; color: #FF5CA0;}
.bold2 {font-size: 14px; font-weight:bold; font-family: 'Source Sans Pro', sans-serif; color: #FF5CA0;}
.indent {padding-left: 2em}

.inner {
  margin-left: 201px;
  background-color: none;
}
/* -- default page links -- */
a:link { FONT-FAMILY: 'Source Sans Pro', sans-serif; FONT-SIZE:14PX; LINE-HEIGHT:17PX; COLOR:#D599F6; FONT-WEIGHT:NORMAL; TEXT-DECORATION:NONE; } 
a:visited { FONT-FAMILY: 'Source Sans Pro', sans-serif; FONT-SIZE:14PX; LINE-HEIGHT:17PX; COLOR:#D599F6; FONT-WEIGHT:NORMAL; TEXT-DECORATION:NONE; } 
a:hover { FONT-FAMILY: 'Source Sans Pro', sans-serif; FONT-SIZE:14PX; LINE-HEIGHT:17PX; COLOR:#A9E969; FONT-WEIGHT:NORMAL; TEXT-DECORATION:NONE; }
a { FONT-FAMILY: 'Source Sans Pro', sans-serif; FONT-SIZE:14PX; LINE-HEIGHT:17PX; COLOR:#D599F6; FONT-WEIGHT:NORMAL; TEXT-DECORATION:NONE; }

.center {
    text-align:center;
}
button {
  background-color: #D8A4FA;
  border: none;
  color: white;
  padding: 9px 22px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: 'Kalam', cursive;
  font-size: 20px;
  font-weight:bold;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}
button:disabled {
  background-color: rgba(216, 164, 248, 0.4);
  border: none;
  color: white;
  padding: 9px 22px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: 'Kalam', cursive;
  font-size: 20px;
  margin: 4px 2px;
}

label {
  background-color: #D8A4FA;
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: 'Kalam', cursive;
  font-weight:bold;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
}